/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "취소";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "복제";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "파일 복제";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "편집";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "새 파일의 이름을 입력하시오";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "A file with the same name already exists. Do you want to replace the existing file?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
